
/* PARTNERS */
.partners {
	gap:100px;
}

.partner img {
	min-width:120px !important; height:auto;
}



/* CALL TO ACTION */

.cta {
	position:relative;
	width:1000px; max-width:80%;
	padding:50px;
	gap:20px;
	background: linear-gradient(135deg,  rgba(21,47,112,1) 0%,rgba(33,87,221,1) 100%);
	border-radius:20px;
	color: white;
	box-shadow: 0 20px 34px -15px rgba(0, 0, 0, 0.81);
	overflow: hidden;

	margin:30px auto -130px auto;
}

.cta h2 {
	font-size: 40px;
	font-weight: 600;
}

.cta h3 {
	font-size: 26px;
	font-weight: 300;
	margin:20px 0;
}

.cta p {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4em;
}

.cta p.enf {
	font-size: 21px;
	font-weight: 400;
	line-height: 1.2em;
	letter-spacing: -0.7px;
}

.cta .button {
	background: white;
	color: var(--color-primary);

	font-size: 15px;
	font-weight: 600;
	padding:10px 40px;
	box-shadow: 0 20px 34px -15px rgba(0,0,0,.5);
}

.cta .ico {
	position:absolute;
	bottom:-10px; right: -10px;

	font-size: 350px;
	opacity:.14;
}




/* FOOTER */
footer {
	position: relative;
	font-size: 13px;
	line-height: 1.4em;
	font-weight: 300;;
	overflow: hidden;
	background: linear-gradient(135deg,  rgba(28,40,46,1) 0%,rgba(22,28,31,1) 100%);
	color: white;
	padding:250px 20px 50px 20px;
	gap:60px;
}

footer .back-img img {
	position:absolute;
	width:100%; height: 100%;
	top:0; left:0;
	object-fit: contain;
}

footer .col {width:100%}

footer .logo-foot img {
	width:180px; height:auto;
}

footer a.wa-button {
	display: inline-flex;
	border:1px solid #FFFFFF94;
	color: white;
	border-radius:5px;
	padding:5px 10px;
	margin:20px 0;
	font-size: 13px;
}

footer a.wa-button .ico {
	font-size: 20px;
	margin-right: 15px;
}

footer a.wa-button .label .t1 {
	font-weight: 300;
}

footer a.wa-button .label .t2 {
	font-weight: 500;
}

footer .social {
	gap:10px
}

footer .social a {
	color: white;
	font-size: 14px;
	padding:10px
}

footer h2 {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.4em;
	letter-spacing: initial;
}

footer h3 {
	font-size: 14px;
	font-weight: 300;
	margin-top: 20px;
}

footer ul {padding:0; margin-top:20px}
footer ul li {display: flex; align-items: top;}
footer .menu ul i {font-size: 8px; opacity: .3; padding-right:15px;}
footer ul a {color:white}

footer .phone {
	font-size: 15px;
	font-weight: 500;
	padding:5px 0;
}
footer .col .phone:nth-child(2) {
	margin-bottom: 20px;
}

footer ul .ico {
	margin-right:15px
}

footer .contact-1 li, footer .contact-2 li {
	padding:5px 0;
}

footer .contact-2 {
	padding-top:23px;
}

.footer-bottom {
	background: #141A1D;
	padding:15px;
	color:white;
	font-size: 13px;
}

.footer-bottom a {
	color:white;
	font-size: 13px;
}


@media only screen and (max-width:768px) {
	.cta {width:80%;}
	.cta h2 {font-size: 30px;}
	.cta h3 {font-size: 22px;	}

	footer .container {flex-wrap: wrap; gap:30px;}
	footer .col {width:calc(50% - 15px);}
}

@media only screen and (max-width: 660px) {
	.cta.flex.row {flex-direction: column; text-align:center}
}

@media only screen and (max-width: 483px) {
	.footer-bottom .container {flex-wrap: wrap; text-align: center;}
	.footer-bottom .container div {
		width:100%;
	}
}

@media only screen and (max-width:475px) {
	footer .col {width:fit-content;}
}



@media only screen and (max-width: 375px) {
	.cta {padding:30px}
}

